软件下载 | 资讯教程 | 最近更新 | 下载排行 | 一键转帖 | 发布投稿
您的位置:最火下载站 > 移动学院 > 刷机升级 > iOS8.3越狱安装升级补丁修复Cydia Substrate依赖不兼容问题

iOS8.3越狱安装升级补丁修复Cydia Substrate依赖不兼容问题

iOS8.1.3~iOS8.3越狱后Cydia Substrate依赖不兼容怎么办?只需安装这个补丁即可解决,下面就一起来看看iOS8.1.3-iOS8.3越狱安装升级补丁修复Cydia Substrate依赖不兼容问题的具体安装教程吧,希望会对大家有所帮助的。

img201506251225430.png

【前言】

iOS8.1.3~iOS8.3越狱很多人反馈安装插件后无法正常的问题,其实属于越狱工具导致CS(cydia Substrate)依赖不兼容iOS8.1.3~iOS8.3的问题。

PP助手官方源已经上传最新越狱补丁,升级越狱补丁即可以修复 CS (Cydia Substrate)依赖不兼容iOS8.1.3~iOS8.3问题。

一、打开Cydia--点击【软件源】

1.png

1.1.png

二、点击右上角【编辑】--左上角【添加】

1.1.png3.png

三、输入源地址:apt.25pp.com ,点击【添加源】

3.png

四、点击顶部选项【变更】--点击右上角【更新】

5.png6.png

五、完成 , 测试插件是否可以正常使用

温馨提示:

越狱升级补丁仍在测试价段,若安装后出现无图标的问题,请使用PP助手(电脑版)修复白图标功能(如果没有安装《 Apple File Conduit"2"》(AFC2)补丁无法使用修复白图标功能,请尝试强制重启(长按Home键+电源键)

    相关阅读
    栏目导航
    推荐软件